module(...)
--auto generate data
DATA={
	ChapterFuBenMainView={
		jump_func=[[]],
		list={
			[1]=[[OpenChapterFuBenMainView]],
			[2]=[[ChapterFuBenMainView]],
			[3]=[[OpenChapterDialogueView]],
		},
		name=[[Plot Dungeon]],
		other_list={},
		sort=20002,
	},
	ChapterFuBen_Hard={
		jump_func=[[]],
		list={[1]=[[ChapterFuBen_Hard]],},
		name=[[Mission-Hard]],
		other_list={},
		sort=1030001,
	},
	ChooseHeroBattle={
		jump_func=[[]],
		list={[1]=[[ChooseHeroBattle]],},
		name=[[Choose Hero Battle]],
		other_list={},
		sort=2080001,
	},
	ClubArenaView={
		jump_func=[[]],
		list={[1]=[[Open_Arena]],[2]=[[ClubArenaView]],},
		name=[[Open Arena]],
		other_list={},
		sort=350002,
	},
	Dialogue_Shimen={
		jump_func=[[]],
		list={[1]=[[Open_Shimen]],[2]=[[Dialogue_Shimen]],},
		name=[[Master]],
		other_list={},
		sort=150002,
	},
	DrawCard={
		jump_func=[[]],
		list={[1]=[[Open_ZhaoMu]],[2]=[[DrawCard]],},
		name=[[Mecha 1]],
		other_list={},
		sort=3010002,
	},
	DrawCardLineUp_Four_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Four_MainMenu]],
			[2]=[[DrawCardLineUp_Four_PartnerMain]],
		},
		name=[[Mecha 3]],
		other_list={[1]=[[Get3Item14001]],},
		sort=120001,
	},
	DrawCardLineUp_Four_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Four_MainMenu]],
			[2]=[[DrawCardLineUp_Four_PartnerMain]],
		},
		name=[[Mecha 3]],
		other_list={[1]=[[Get3Item14001]],},
		sort=120002,
	},
	DrawCardLineUp_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_MainMenu]],
			[2]=[[DrawCardLineUp_PartnerMain]],
		},
		name=[[Mecha 1]],
		other_list={},
		sort=70001,
	},
	DrawCardLineUp_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_MainMenu]],
			[2]=[[DrawCardLineUp_PartnerMain]],
		},
		name=[[Mecha 1]],
		other_list={},
		sort=70002,
	},
	DrawCardLineUp_Three_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Three_MainMenu]],
			[2]=[[DrawCardLineUp_Three_PartnerMain]],
			[3]=[[Partner_HBPY_MainMenu]],
			[4]=[[Partner_HPPY_PartnerMain]],
		},
		name=[[Mecha 4]],
		other_list={},
		sort=3020001,
	},
	DrawCardLineUp_Three_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Three_MainMenu]],
			[2]=[[DrawCardLineUp_Three_PartnerMain]],
			[3]=[[Partner_HBPY_MainMenu]],
			[4]=[[Partner_HPPY_PartnerMain]],
		},
		name=[[Mecha 4]],
		other_list={},
		sort=3020002,
	},
	DrawCardLineUp_Two_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Two_MainMenu]],
			[2]=[[DrawCardLineUp_Two_PartnerMain]],
		},
		name=[[Mecha 2]],
		other_list={},
		sort=90001,
	},
	DrawCardLineUp_Two_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Two_MainMenu]],
			[2]=[[DrawCardLineUp_Two_PartnerMain]],
		},
		name=[[Mecha 2]],
		other_list={},
		sort=90002,
	},
	HouseTeaartView={
		jump_func=[[]],
		list={
			[1]=[[Open_House]],
			[2]=[[HouseView]],
			[3]=[[HouseTeaartView]],
			[4]=[[HouseTwoView]],
		},
		name=[[House Feature]],
		other_list={},
		sort=200003,
	},
	HouseTwoView={
		jump_func=[[]],
		list={
			[1]=[[Open_House]],
			[2]=[[HouseView]],
			[3]=[[HouseTeaartView]],
			[4]=[[HouseTwoView]],
		},
		name=[[House Feature]],
		other_list={},
		sort=200004,
	},
	HouseView={
		jump_func=[[]],
		list={
			[1]=[[Open_House]],
			[2]=[[HouseView]],
			[3]=[[HouseTeaartView]],
			[4]=[[HouseTwoView]],
		},
		name=[[House Feature]],
		other_list={},
		sort=200002,
	},
	HuntPartnerSoulView={
		jump_func=[[]],
		list={
			[1]=[[HuntPartnerSoulView]],
			[2]=[[Open_Yuling]],
			[3]=[[Yuling_PartnerMain]],
		},
		name=[[Artifact]],
		other_list={},
		sort=410001,
	},
	OpenChapterDialogueView={
		jump_func=[[]],
		list={
			[1]=[[OpenChapterFuBenMainView]],
			[2]=[[ChapterFuBenMainView]],
			[3]=[[OpenChapterDialogueView]],
		},
		name=[[Plot Dungeon]],
		other_list={},
		sort=20003,
	},
	OpenChapterFuBenMainView={
		jump_func=[[]],
		list={
			[1]=[[OpenChapterFuBenMainView]],
			[2]=[[ChapterFuBenMainView]],
			[3]=[[OpenChapterDialogueView]],
		},
		name=[[Plot Dungeon]],
		other_list={},
		sort=20001,
	},
	Open_Achieve={
		jump_func=[[]],
		list={[1]=[[Open_Achieve]],},
		name=[[Open Achievement]],
		other_list={},
		sort=110001,
	},
	Open_Arena={
		jump_func=[[]],
		list={[1]=[[Open_Arena]],[2]=[[ClubArenaView]],},
		name=[[Open Arena]],
		other_list={},
		sort=350001,
	},
	Open_Convoy={
		jump_func=[[]],
		list={[1]=[[Open_Convoy]],},
		name=[[Open Protector]],
		other_list={},
		sort=430001,
	},
	Open_EqualArena={
		jump_func=[[]],
		list={[1]=[[Open_EqualArena]],},
		name=[[Open the Universal Battle]],
		other_list={},
		sort=530001,
	},
	Open_Equipfuben={
		jump_func=[[]],
		list={[1]=[[Open_Equipfuben]],},
		name=[[Open Joint Strike]],
		other_list={},
		sort=300001,
	},
	Open_FieldBoss={
		jump_func=[[]],
		list={[1]=[[Open_FieldBoss]],},
		name=[[Open Dimensional Chasm]],
		other_list={},
		sort=550001,
	},
	Open_Forge={
		jump_func=[[]],
		list={[1]=[[Open_Forge]],},
		name=[[Open Equipment Creating]],
		other_list={},
		sort=300001,
	},
	Open_Forge_composite={
		jump_func=[[]],
		list={[1]=[[Open_Forge_composite]],},
		name=[[Open Combine Gear]],
		other_list={},
		sort=500011,
	},
	Open_House={
		jump_func=[[]],
		list={
			[1]=[[Open_House]],
			[2]=[[HouseView]],
			[3]=[[HouseTeaartView]],
			[4]=[[HouseTwoView]],
		},
		name=[[House Feature]],
		other_list={},
		sort=200001,
	},
	Open_Lilian={
		jump_func=[[]],
		list={[1]=[[Open_Lilian]],},
		name=[[Open Training]],
		other_list={},
		sort=250001,
	},
	Open_MapBook={
		jump_func=[[]],
		list={[1]=[[Open_MapBook]],},
		name=[[Open Collection]],
		other_list={},
		sort=470001,
	},
	Open_MingLei={
		jump_func=[[]],
		list={[1]=[[Open_MingLei]],},
		name=[[Open Abyss]],
		other_list={},
		sort=380001,
	},
	Open_Org={
		jump_func=[[]],
		list={[1]=[[Open_Org]],},
		name=[[Open Alliance]],
		other_list={},
		sort=140001,
	},
	Open_Pata={
		jump_func=[[]],
		list={[1]=[[Open_Pata]],},
		name=[[Open Training Tower]],
		other_list={},
		sort=450001,
	},
	Open_Pefuben={
		jump_func=[[]],
		list={[1]=[[Open_Pefuben]],},
		name=[[Open the Time-travelling Exile]],
		other_list={},
		sort=420001,
	},
	Open_Shimen={
		jump_func=[[]],
		list={[1]=[[Open_Shimen]],[2]=[[Dialogue_Shimen]],},
		name=[[Master]],
		other_list={},
		sort=150001,
	},
	Open_Skill_Four={
		jump_func=[[]],
		list={[1]=[[Open_Skill_Four]],[2]=[[Skill_Four]],},
		name=[[Level up skill 4]],
		other_list={},
		sort=130001,
	},
	Open_Skill_Three={
		jump_func=[[]],
		list={[1]=[[Open_Skill_Three]],[2]=[[Skill_Three]],},
		name=[[Level up skill 3]],
		other_list={},
		sort=100001,
	},
	Open_Trapmine={
		jump_func=[[]],
		list={[1]=[[Open_Trapmine]],},
		name=[[Open Searching]],
		other_list={},
		sort=400001,
	},
	Open_Travel={
		jump_func=[[]],
		list={[1]=[[Open_Travel]],},
		name=[[Open Expedition]],
		other_list={},
		sort=440001,
	},
	Open_YJFuben={
		jump_func=[[]],
		list={[1]=[[Open_YJFuben]],},
		name=[[Open the Nightmare Dungeon]],
		other_list={},
		sort=500021,
	},
	Open_Yuling={
		jump_func=[[]],
		list={
			[1]=[[HuntPartnerSoulView]],
			[2]=[[Open_Yuling]],
			[3]=[[Yuling_PartnerMain]],
		},
		name=[[Artifact]],
		other_list={},
		sort=410002,
	},
	Open_ZhaoMu={
		jump_func=[[]],
		list={[1]=[[Open_ZhaoMu]],[2]=[[DrawCard]],},
		name=[[Mecha 1]],
		other_list={},
		sort=3010001,
	},
	Partner_FWCD_One_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[Partner_FWCD_One_MainMenu]],
			[2]=[[Partner_FWCD_One_PartnerMain]],
		},
		name=[[Equip Rune 1]],
		other_list={},
		sort=30001,
	},
	Partner_FWCD_One_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[Partner_FWCD_One_MainMenu]],
			[2]=[[Partner_FWCD_One_PartnerMain]],
		},
		name=[[Equip Rune 1]],
		other_list={},
		sort=30002,
	},
	Partner_FWCD_Two_MainMenu={
		jump_func=[[]],
		list={[1]=[[Partner_FWCD_Two_MainMenu]],},
		name=[[Equip Rune 2]],
		other_list={},
		sort=50001,
	},
	Partner_FWQH_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[Partner_FWQH_MainMenu]],
			[2]=[[Partner_FWQH_PartnerMain]],
		},
		name=[[Enhance the Rune]],
		other_list={},
		sort=60001,
	},
	Partner_FWQH_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[Partner_FWQH_MainMenu]],
			[2]=[[Partner_FWQH_PartnerMain]],
		},
		name=[[Enhance the Rune]],
		other_list={},
		sort=60002,
	},
	Partner_HBPY_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Three_MainMenu]],
			[2]=[[DrawCardLineUp_Three_PartnerMain]],
			[3]=[[Partner_HBPY_MainMenu]],
			[4]=[[Partner_HPPY_PartnerMain]],
		},
		name=[[Mecha 4]],
		other_list={},
		sort=3020003,
	},
	Partner_HBSX_MainMenu={
		jump_func=[[]],
		list={
			[1]=[[Partner_HBSX_MainMenu]],
			[2]=[[Partner_HBSX_PartnerMain]],
		},
		name=[[Star up]],
		other_list={},
		sort=1000001,
	},
	Partner_HBSX_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[Partner_HBSX_MainMenu]],
			[2]=[[Partner_HBSX_PartnerMain]],
		},
		name=[[Star up]],
		other_list={},
		sort=1000002,
	},
	Partner_HPPY_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[DrawCardLineUp_Three_MainMenu]],
			[2]=[[DrawCardLineUp_Three_PartnerMain]],
			[3]=[[Partner_HBPY_MainMenu]],
			[4]=[[Partner_HPPY_PartnerMain]],
		},
		name=[[Mecha 4]],
		other_list={},
		sort=3020004,
	},
	QuickTeam={
		jump_func=[[]],
		list={[1]=[[QuickTeam]],},
		name=[[Quick Team]],
		other_list={},
		sort=2070001,
	},
	Skill={
		jump_func=[[]],
		list={[1]=[[Skill]],},
		name=[[Switch Pilot]],
		other_list={},
		sort=650001,
	},
	Skill_Four={
		jump_func=[[]],
		list={[1]=[[Open_Skill_Four]],[2]=[[Skill_Four]],},
		name=[[Level up skill 4]],
		other_list={},
		sort=130002,
	},
	Skill_Three={
		jump_func=[[]],
		list={[1]=[[Open_Skill_Three]],[2]=[[Skill_Three]],},
		name=[[Level up skill 3]],
		other_list={},
		sort=100002,
	},
	TeamMainView_HandyBuild={
		jump_func=[[]],
		list={[1]=[[TeamMainView_HandyBuild]],},
		name=[[Abyss]],
		other_list={},
		sort=1020001,
	},
	War1={
		jump_func=[[]],
		list={[1]=[[War1]],},
		name=[[Battle 1 (Campaign 1_1)]],
		other_list={},
		sort=2010001,
	},
	War2={
		jump_func=[[]],
		list={[1]=[[War2]],},
		name=[[Battle 2 (Campaign 1_1)]],
		other_list={},
		sort=2020001,
	},
	War4={
		jump_func=[[]],
		list={[1]=[[War4]],},
		name=[[Change SP Skill]],
		other_list={},
		sort=2040001,
	},
	War5={
		jump_func=[[]],
		list={[1]=[[War5]],},
		name=[[Increase the SP]],
		other_list={},
		sort=2050001,
	},
	WarAutoWar={
		jump_func=[[]],
		list={[1]=[[WarAutoWar]],},
		name=[[Auto-Pilot]],
		other_list={},
		sort=2060001,
	},
	Yuling_PartnerMain={
		jump_func=[[]],
		list={
			[1]=[[HuntPartnerSoulView]],
			[2]=[[Open_Yuling]],
			[3]=[[Yuling_PartnerMain]],
		},
		name=[[Artifact]],
		other_list={},
		sort=410003,
	},
	warCommand={
		jump_func=[[]],
		list={[1]=[[warCommand]],},
		name=[[Battle commands]],
		other_list={},
		sort=2030001,
	},
}
